var slider=$('#slider'),
	slide=slider.find('li')
	slideMin=1,
	slideMax=3,
	interval=setInterval(autoChange, 10000);
	
function change() {
	slide.fadeOut(500);
	slide.filter(':nth-child('+slideMin+')').fadeIn(500);
}

function autoChange() {
	slideMin++;
	if(slideMin > slideMax){
		slideMin=1;
	}
	change();
}